

# GmFruit


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**color** | **String** |  |  [optional] |
|**cultivar** | **String** |  |  [optional] |
|**origin** | **String** |  |  [optional] |
|**lengthCm** | **BigDecimal** |  |  [optional] |



